Bug 865195 - [abrt] gnome-boxes-3.4.3-2.fc17: Process /usr/bin/gnome-boxes was killed by signal 11 (SIGSEGV)
[abrt] gnome-boxes-3.4.3-2.fc17: Process /usr/bin/gnome-boxes was killed by s...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: libvirt-glib (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Daniel Berrange
Fedora Extras Quality Assurance
abrt_hash:0143596a32f419297c99b7e27ef...
:
: 859909 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-10 21:09 EDT by Luis Maldonado
Modified: 2013-07-01 15:04 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-01 15:04:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (760 bytes, text/plain)
2012-10-10 21:09 EDT, Luis Maldonado
no flags Details
File: environ (1.48 KB, text/plain)
2012-10-10 21:09 EDT, Luis Maldonado
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-10 21:09 EDT, Luis Maldonado
no flags Details
File: backtrace (30.34 KB, text/plain)
2012-10-10 21:09 EDT, Luis Maldonado
no flags Details
File: cgroup (127 bytes, text/plain)
2012-10-10 21:09 EDT, Luis Maldonado
no flags Details
File: maps (50.01 KB, text/plain)
2012-10-10 21:09 EDT, Luis Maldonado
no flags Details
File: dso_list (16.31 KB, text/plain)
2012-10-10 21:09 EDT, Luis Maldonado
no flags Details
File: var_log_messages (366 bytes, text/plain)
2012-10-10 21:09 EDT, Luis Maldonado
no flags Details
File: open_fds (1.47 KB, text/plain)
2012-10-10 21:09 EDT, Luis Maldonado
no flags Details

  None (edit)
Description Luis Maldonado 2012-10-10 21:09:22 EDT
Version-Release number of selected component:
gnome-boxes-3.4.3-2.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
backtrace_rating: 3
cmdline:        gnome-boxes
kernel:         3.5.5-2.fc17.i686

truncated backtrace:
:Thread no. 1 (7 frames)
: #0 ??
: #1 gvir_event_handle_dispatch at libvirt-glib-event.c:88
: #2 g_io_unix_dispatch at giounix.c:166
: #6 g_main_context_iteration at gmain.c:3207
: #7 g_application_run at gapplication.c:1499
: #8 boxes_app_run at app.c:1211
: #9 _vala_main at main.c:675
Comment 1 Luis Maldonado 2012-10-10 21:09:26 EDT
Created attachment 625265 [details]
File: core_backtrace
Comment 2 Luis Maldonado 2012-10-10 21:09:27 EDT
Created attachment 625266 [details]
File: environ
Comment 3 Luis Maldonado 2012-10-10 21:09:29 EDT
Created attachment 625267 [details]
File: limits
Comment 4 Luis Maldonado 2012-10-10 21:09:31 EDT
Created attachment 625268 [details]
File: backtrace
Comment 5 Luis Maldonado 2012-10-10 21:09:33 EDT
Created attachment 625269 [details]
File: cgroup
Comment 6 Luis Maldonado 2012-10-10 21:09:35 EDT
Created attachment 625270 [details]
File: maps
Comment 7 Luis Maldonado 2012-10-10 21:09:37 EDT
Created attachment 625271 [details]
File: dso_list
Comment 8 Luis Maldonado 2012-10-10 21:09:39 EDT
Created attachment 625272 [details]
File: var_log_messages
Comment 9 Luis Maldonado 2012-10-10 21:09:41 EDT
Created attachment 625273 [details]
File: open_fds
Comment 10 Christophe Fergeau 2012-10-11 05:22:14 EDT
This is a libvirt-glib bug which was fixed by http://libvirt.org/git/?p=libvirt-glib.git;a=commit;h=3e73e0cee977fb20dd29db3ccfe85b00cc386c43 
It's only in libvirt-glib 0.0.9 though, and f17 has 0.0.8
Comment 11 Cole Robinson 2013-06-10 14:24:54 EDT
*** Bug 859909 has been marked as a duplicate of this bug. ***
Comment 12 Cole Robinson 2013-07-01 15:04:25 EDT
Given that F17 is EOL soon, and libvirt-glib hasn't been touched there for a long time, I don't think this is going to be fixed. F18 should have the fix.

Note You need to log in before you can comment on or make changes to this bug.